# {{ ansible_managed }}

[Unit]
Description=NLX benchmark API
Wants=network-online.target
After=network-online.target

[Service]
User=nobody

ExecStart={{ nlx_benchmark_api_install_path }}
Type=simple
Restart=always

UMask=0027
LimitNOFILE=65536
AmbientCapabilities=CAP_NET_BIND_SERVICE

[Install]
WantedBy=multi-user.target
